DMParserInternal Namespace Reference

Internal: the structures of a DMParser. More...

## Classes

struct | PictInfo
| Internal: store a picture information in DMParser. More...
struct | State
| Internal: the state of a DMParser. More...

## Functions

std::ostream & | operator<< (std::ostream &o, PictInfo const &info)

## Detailed Description

Internal: the structures of a DMParser.

## Function Documentation

std::ostream& DMParserInternal::operator<< | ( | std::ostream & | o,
|  | PictInfo const & | info
| ) |  |